* {
  box-sizing: border-box;
}

:root {
  --font-family: 'Outfit', sans-serif;
  --blue: #0024ff;
  --red: #ff0000;
  --black: #000000;
  --gray: #999;
  --logo-font-size: min(max(22px, 4vw), 66px);
  --p-font-size: min(max(12px, 2vw), 16px);
  --background-one: 245, 245, 245;
  --background-two: 255, 255, 255;
}

body {
  background: rgb(245, 245, 245);
  background: -moz-linear-gradient(0deg, rgba(245, 245, 245, 1) 0%, rgba(var(--background-two), 1) 100%);
  background: -webkit-linear-gradient(0deg, rgba(245, 245, 245, 1) 0%, rgba(var(--background-two), 1) 100%);
  background: linear-gradient(0deg, rgba(245, 245, 245, 1) 0%, rgba(var(--background-two), 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f5f5f5", endColorstr="#ffffff", GradientType=1);
  background-size: 100% 100vh;
  position: relative;
  height: 100vh;
  overflow: hidden;
  margin: 0;
  font-family: var(--font-family);
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-animation: fadeinout 1s opacity forwards;
  animation: fadeinout 1s normal forwards;
}

.logo {
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.logo:first-child {
  width: fit-content;
  max-width: 100%;
  padding: 20vh 0 0 0;
  margin: 0 auto;
  font-style: italic;
  letter-spacing: -0.05em;
  font-weight: 900;
  font-size: calc(1.5*var(--logo-font-size));
  line-height: 80%;
  text-align: right;
}

.logo span:first-child {
  color: blue;
  display: block;
  text-align: center;
}

.logo span:nth-child(2) {
  color: var(--red);
  top: -0.28em;
  letter-spacing: -0.1em;
  position: relative;
}

.logo span:last-child {
  color: var(--red);
}

@-webkit-keyframes fadeinout {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeinout {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.card {
  width: fit-content;
  width: 680px;
  max-width: 100%;
  font-size: var(--p-font-size);
  line-height: 80%;
  text-align: left;
  border: none;
}

p {
  font-size: var(--p-font-size);
  color: var(--gray);
  width: 100%;
  text-align: center;
  display: block;
  margin: 0;
}

a {
  color: var(--blue)
}

.contact {
  margin: 0 auto;
  position: absolute;
  bottom: 15vh;
}

form {
  margin-top: 40px;
  text-align: center;
}

input {
  padding: 10px;
  font-size: 17px;
  font-family: 'Outfit', sans-serif;
  border-radius: 3px;
  border: 1px solid #aaaaaa;
  max-width: 440px;
  width: 80%;
  margin-bottom: 4px;
}

button {
  border-radius: 3px;
  background-color: var(--blue);
  color: #ffffff;
  border: none;
  padding: 0.8em 1.6em;
  font-size: 17px;
  font-family: 'Outfit', sans-serif;
  cursor: pointer;
  min-width: fit-content;
  font-weight: 300;
  margin-top: 1.6em;
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}

th:first-child {

  white-space: nowrap;
}

tr td:first-child {
  padding: 0px 0px 0px 10px;
}

th:nth-child(3), tr td:nth-child(3){
  text-align: right;
}

table {
  table-layout:fixed;
  border-left: 2px solid var(--gray);
  margin-left: 10px;
  margin-right:auto;
  width: 100%;
}

ul {
  text-align: left; 
  float: left;
}